Query the status of the eAU request
curl --request GET \
--url https://api.kombo.dev/v1/custom/datev/eau-requests/{eau_id} \
--header 'Authorization: Bearer <token>' \
--header 'X-Integration-Id: <x-integration-id>'import requests
url = "https://api.kombo.dev/v1/custom/datev/eau-requests/{eau_id}"
headers = {
"X-Integration-Id": "<x-integration-id>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-Integration-Id': '<x-integration-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api.kombo.dev/v1/custom/datev/eau-requests/{eau_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "<string>",
"data": {
"raw": {
"source": "<string>",
"start_work_incapacity": "<string>",
"feedbacks_from_health_insurance": [
{
"guid": "<string>",
"contact_person": {
"name": "<string>",
"telephone": "<string>",
"fax": "<string>",
"email": "<string>",
"name1_health_insurance": "<string>",
"postal_code": "<string>",
"city": "<string>",
"street": "<string>",
"house_number": "<string>",
"name2_health_insurance": "<string>",
"name3_health_insurance": "<string>"
},
"incapacity_for_work": {
"start_work_incapacity_employer": "<string>",
"start_work_incapacity_au": "<string>",
"end_work_incapacity_au": "<string>",
"date_of_diagnosis": "<string>",
"flag_current_work_incapacity": 123,
"accident_at_work": true,
"assignment_accident_insurance_doctor": true,
"other_accident": true,
"initial_certificate": true,
"automatic_feedback_until": "<string>",
"actual_end_work_incapacity_au": "<string>",
"start_hospitalisation": "<string>",
"end_hospitalisation": "<string>"
},
"error_block_list": [
{
"origin": "<string>",
"error_number": "<string>",
"error_text": "<string>",
"error_value": "<string>"
}
]
}
],
"collaboration_identifier": "<string>"
}
},
"warnings": [
{
"message": "<string>"
}
]
}DATEV eAU
Query the status of the eAU request
This endpoint queries the status of the eAU request for the given DATEV integration.
GET
/
custom
/
datev
/
eau-requests
/
{eau_id}
Query the status of the eAU request
Authorizations
Headers
ID of the integration you want to interact with.
Path Parameters
GET /custom/datev/eau-requests/:eau_id Parameter
Response
GET /custom/datev/eau-requests/:eau_id Positive response
Was this page helpful?
⌘I